// format of values
"90000" = "%d.%m.%Y";	//IDS_FORMAT_DATE_SHORT
"90001" = "%A, %d. %B %Y";	//IDS_FORMAT_DATE_LONG
"90002" = "%H:%M:%S";	//IDS_FORMAT_TIME
"90003" = "am";	//IDS_TIME_AM
"90004" = "pm";	//IDS_TIME_PM

//month, days
"90010" = "Januar";	//IDS_JANUARY
"90011" = "Februar";	//IDS_FEBRUARY
"90012" = "März";	//IDS_MARCH
"90013" = "April";	//IDS_APRIL
"90014" = "Mai";	//IDS_MAY
"90015" = "Juni";	//IDS_JUNE
"90016" = "Juli";	//IDS_JULY
"90017" = "August";	//IDS_AUGUST
"90018" = "September";	//IDS_SEPTEMBER
"90019" = "Oktober";	//IDS_OCTOBER
"90020" = "November";	//IDS_NOVEMBER
"90021" = "Dezember";	//IDS_DECEMBER
"90022" = "Sonntag";	//IDS_SUNDAY
"90023" = "Montag";	//IDS_MONDAY
"90024" = "Dienstag";	//IDS_TUESDAY
"90025" = "Mittwoch";	//IDS_WEDNESDAY
"90026" = "Donnerstag";	//IDS_THURSDAY
"90027" = "Freitag";	//IDS_FRIDAY
"90028" = "Samstag";	//IDS_SATURDAY

"90040" = ",";	//IDS_DECIMAL_CHARACTER

"91000" = "Deutsch";	// IDS_LANGUAGE_NAME (native name of language)
